package de.uka.ipd.consensus.foundation.query;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class QueryEngineSyntaxException extends QueryEngineException {

	public QueryEngineSyntaxException() { }

	
	public QueryEngineSyntaxException(String message) {
		super(message);
	}

	
	public QueryEngineSyntaxException(String message, Throwable cause) {
		super(message, cause);
	}

	
	public QueryEngineSyntaxException(Throwable cause) {
		super(cause);
	}

}
